# ModuleIOP.symvers
As a verification of proper configuration the IOP model on each front end exports a variable with the name `need_to_load_IOP_first`. This allows us to fail non-IOP modules when loading if the IOP model has not been loaded first. The `ModuleIOP.symvers` file in this directory allows us to build modules in any order, instead of always building an IOP model first and then copying that generated ModuleIOP.symvers around. If the prototype of the exported symbol ever changed, you would need to replace this file with a new one, otherwise don't touch this file unless you know what you are doing. 
